/**
* @author Click Creative <support@clickcreative.com.au>
* @author Simone Bosco <simone@clickcreative.com.au>
* @copyright 2016 Click Creative
* @package SASWater/Template
* @since 05/2017
*/
/* Global */
/* line 12, ../sass/main.scss */
body {
  font-family: 'Roboto', sans-serif;
  background: #fff;
  margin: 0px;
  padding: 0px;
  color: #313131;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 22, ../sass/main.scss */
button {
  outline: none;
  outline-color: transparent;
}

/* line 27, ../sass/main.scss */
img {
  border: 0px;
}

/* line 29, ../sass/main.scss */
ul {
  text-align: left;
  margin: 20px 0px 20px -24px;
  color: #313131;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

/* line 39, ../sass/main.scss */
li {
  padding-left: 20px;
  margin-bottom: 20px;
}

/* line 44, ../sass/main.scss */
h1 {
  font-weight: 300;
  font-size: 40px;
  text-shadow: none;
}

/* line 49, ../sass/main.scss */
h2 {
  font-weight: 300;
  font-size: 30px;
  text-shadow: none;
}

/* line 55, ../sass/main.scss */
h3 {
  font-weight: 300;
  font-size: 24px;
  text-shadow: none;
}

/* line 61, ../sass/main.scss */
h4 {
  font-weight: 300;
  font-size: 18px;
  text-shadow: none;
}

/* line 67, ../sass/main.scss */
p {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  margin: 10px 0;
  text-align: left;
}

/* line 74, ../sass/main.scss */
p.intro {
  font-size: 20px;
  line-height: 28px;
  text-align: center;
}

/* line 79, ../sass/main.scss */
label {
  width: 100%;
  font-size: 18px;
  color: #000;
  padding: 14px 0;
  background: #fff;
  margin: 0 0 5px 0;
  text-align: left;
  font-weight: normal;
}

/* line 89, ../sass/main.scss */
input {
  width: 100%;
  font-size: 18px;
  color: #000;
  padding: 14px;
  background: #fff;
  border: 1px solid #124a7f;
  margin: 0 0 5px 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 102, ../sass/main.scss */
.checkbox input[type="checkbox"] {
  left: 0;
  margin: 20px 0 5px 0;
  line-height: 18px;
}

/* line 107, ../sass/main.scss */
.checkbox label {
  padding-left: 34px;
}

/* line 113, ../sass/main.scss */
select {
  width: 100%;
  font-size: 18px;
  color: #000;
  padding: 14px;
  background: #fff;
  border: 1px solid #124a7f;
  margin-bottom: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* remove default arrow */
  background-image: url("../img/icon-selector-arrow-down.png");
  /* add custom arrow */
  background-position: right center;
  background-color: #fff;
  background-repeat: no-repeat;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 136, ../sass/main.scss */
textarea {
  width: 100%;
  font-size: 18px;
  color: #000;
  padding: 14px;
  background: #fff;
  border: 1px solid #124a7f;
  resize: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 150, ../sass/main.scss */
.btn {
  padding: 0px;
}

/* line 154, ../sass/main.scss */
.btn a {
  float: left;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 12px 44px 12px 44px;
  margin: 0px;
  background: #49c4f4;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 172, ../sass/main.scss */
.btn a:hover {
  float: left;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 12px 44px 12px 44px;
  background: #124a7f;
  margin: 0 4px 0 0;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 190, ../sass/main.scss */
.btn-small a {
  float: left;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 8px 22px 8px 22px;
  margin: 0 4px 0 0;
  background: transparent;
  -webkit-transition: background 500ms linear;
  -moz-transition: background 500ms linear;
  -o-transition: background 500ms linear;
  transition: background 500ms linear;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 208, ../sass/main.scss */
.btn-small a:hover {
  float: left;
  font-size: 18px;
  color: #124a7f;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 8px 22px 8px 22px;
  background: #fff;
}

/* line 218, ../sass/main.scss */
.btn a.margin-none {
  float: left;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 12px 44px 12px 44px;
  margin: 5px 0px 5px 0px;
  background: #49c4f4;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 236, ../sass/main.scss */
.btn a.margin-none:hover {
  float: left;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 12px 44px 12px 44px;
  background: #124a7f;
  margin: 5px 0px 5px 0px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 254, ../sass/main.scss */
.inner-container {
  margin: 40px auto 40px auto;
}

/* line 258, ../sass/main.scss */
.imageholder {
  float: left;
  width: 100%;
  height: 500px;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

/* Nav */
/* line 269, ../sass/main.scss */
.navbar-menu {
  float: left;
  margin-left: 30px;
}

/* line 273, ../sass/main.scss */
.nav-style {
  background: #ffffff;
  height: 120px;
  line-height: 120px;
}

/* line 279, ../sass/main.scss */
.navbar-nav > li {
  margin: 0;
  padding: 0;
  width: 120px;
}

/* line 284, ../sass/main.scss */
.navbar-nav > li > a {
  color: #000000;
  line-height: 100px;
  padding: 10px 0;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  display: block;
}
/* line 292, ../sass/main.scss */
.navbar-nav > li > a i {
  vertical-align: middle;
  font-style: normal;
  font-size: 14px;
  line-height: 18px;
  display: inline-block;
}

/* line 301, ../sass/main.scss */
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  background: #49c4f4;
  color: #fff;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 311, ../sass/main.scss */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background: transparent;
  color: #49c4f4;
}

/* line 316, ../sass/main.scss */
.navbar-brand img {
  margin: 0;
  width: auto;
  height: 90px;
}

/* line 322, ../sass/main.scss */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #49c4f4;
}

/* line 327, ../sass/main.scss */
.mobile-navbar {
  display: none;
}

/* line 330, ../sass/main.scss */
.mobile-navbar-trigger {
  display: none;
  float: right;
  padding: 0 15px;
}

/* line 335, ../sass/main.scss */
.mobile-navbar-trigger button {
  vertical-align: middle;
  line-height: 1.2em;
}

/* line 340, ../sass/main.scss */
.mm-menu .mm-panel {
  background-color: white;
}

/* line 343, ../sass/main.scss */
.mm-menu .mm-panel .mm-listview li a,
.mm-menu .mm-panel .mm-navbar a.mm-title {
  font-size: 18px;
}

/* line 348, ../sass/main.scss */
.dropdown-menu {
  width: 100%;
  height: 320px;
  padding: 0;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 358, ../sass/main.scss */
.dropdown-menu ul {
  margin: 10px 0 0 0;
  padding: 0;
}

/* line 362, ../sass/main.scss */
.dropdown-menu ul li {
  padding: 0;
  margin: 0;
}

/* line 366, ../sass/main.scss */
.dropdown-menu ul li a {
  padding: 15px 20px;
  text-transform: uppercase;
  font-size: 15px;
}

/* line 371, ../sass/main.scss */
.dropdown-menu ul li.activeFocus a,
.dropdown-menu ul li a:hover,
.dropdown-menu ul li a:focus {
  background-color: #124a7f;
  color: #fff;
}

/* line 378, ../sass/main.scss */
.dropdown-menu-list {
  height: 100%;
  width: 30%;
  float: left;
}

/* line 383, ../sass/main.scss */
.dropdown-menu-image {
  height: 100%;
  width: 30%;
  padding: 40px;
  float: left;
  background-color: #124a7f;
}

/* line 390, ../sass/main.scss */
.dropdown-menu-image .square-image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* line 397, ../sass/main.scss */
.dropdown-menu-content {
  height: 100%;
  width: 40%;
  padding: 40px 100px 40px 0;
  float: left;
  background-color: #124a7f;
}

/* line 404, ../sass/main.scss */
.dropdown-menu-content h3 {
  margin: 0;
  font-size: 30px;
  font-weight: 300;
  color: white;
}

/* line 410, ../sass/main.scss */
.dropdown-menu-content p {
  margin: 10px 0 20px 0;
  font-size: 20px;
  font-weight: 300;
  color: white;
}

/* line 416, ../sass/main.scss */
.dropright-element {
  display: none;
}

/* line 420, ../sass/main.scss */
.dropdown-menu-lefttab {
  line-height: 50px;
  font-size: 20px;
  color: #124a7f;
  margin-top: 30px;
}

/* line 427, ../sass/main.scss */
.dropdown-menu-lefttab a {
  color: #124a7f;
}

/* line 431, ../sass/main.scss */
.dropdown-menu-lefttab a:hover, .dropdown-menu-lefttab a:focus {
  color: #fff;
  background: #124a7f;
}

/* line 437, ../sass/main.scss */
.tel {
  float: right;
}

/* line 441, ../sass/main.scss */
.tel-marginright {
  margin-right: 30px;
}

/* line 445, ../sass/main.scss */
.tel-marginright a {
  color: #124a7f;
  line-height: 100px;
  padding: 10px 0;
  font-size: 22px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  max-width: 200px;
}
/* line 454, ../sass/main.scss */
.tel-marginright a i {
  vertical-align: middle;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  display: inline-block;
}

/* line 463, ../sass/main.scss */
.navbar-default {
  color: #fff;
  background-color: #ccc6c6;
  border-color: #aca1a2;
}

/* line 468, ../sass/main.scss */
.navbar-default .navbar-nav > li > a {
  color: #fff;
}

/* line 471, ../sass/main.scss */
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

/* line 475, ../sass/main.scss */
.navbar-brand {
  float: none;
  display: block;
  padding: 15px 15px;
  line-height: 100px;
  height: 120px;
}

/* line 482, ../sass/main.scss */
.menu-large {
  position: static !important;
}

/* line 485, ../sass/main.scss */
.megamenu {
  padding: 20px 0px;
  width: 100%;
}

/* line 489, ../sass/main.scss */
.megamenu > li > ul {
  padding: 0;
  margin: 0;
}

/* line 493, ../sass/main.scss */
.megamenu > li > ul > li {
  list-style: none;
}

/* line 496, ../sass/main.scss */
.megamenu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}

/* line 505, ../sass/main.scss */
.megamenu > li ul > li > a:hover,
.megamenu > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

/* line 511, ../sass/main.scss */
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}

/* line 516, ../sass/main.scss */
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}

/* line 524, ../sass/main.scss */
.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}

/* Breadcrumb */
/* line 530, ../sass/main.scss */
.breadcrumb {
  background: #124a7f;
  color: #fff;
  width: 100%;
  position: fixed;
  top: 120px;
  z-index: 1;
  font-size: 20px;
  color: #fff;
  padding-top: 13px;
  height: 55px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 549, ../sass/main.scss */
.breadcrumb a {
  color: #fff;
}

/* line 553, ../sass/main.scss */
.breadcrumb a:hover,
.breadcrumb a:focus {
  color: #49c4f4;
}

/*  Lists  */
/* line 561, ../sass/main.scss */
.list-left {
  float: left;
  display: block;
  width: 50%;
}

/* line 566, ../sass/main.scss */
.list-right {
  float: left;
  display: block;
  width: 50%;
}

/*  Anchor Link  */
/* line 574, ../sass/main.scss */
.anchorlink {
  background: #49c4f4;
  color: #124a7f;
  width: 100%;
  position: fixed;
  top: 175px;
  z-index: 1;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-weight: 300;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 591, ../sass/main.scss */
.anchorlink a {
  color: #124a7f;
  padding: 0px 10px 0px 10px;
}

/* line 596, ../sass/main.scss */
.anchorlink a:hover {
  color: #fff;
  padding: 0px 10px 0px 10px;
}

/* line 601, ../sass/main.scss */
.offset:before {
  display: block;
  content: " ";
  height: 230px;
  /* Give height of your fixed element */
  margin-top: -230px;
  /* Give negative margin of your fixed element */
  visibility: hidden;
}

/* Carousel Banner */
/* line 614, ../sass/main.scss */
.home-hero-banner {
  margin-top: 120px;
}

/* line 617, ../sass/main.scss */
.home-hero-banner .carousel-inner > .item {
  height: 560px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 624, ../sass/main.scss */
.home-hero-banner .carousel-indicators {
  display: none;
}

/* line 628, ../sass/main.scss */
.home-hero-banner .carousel-caption {
  bottom: inherit;
  color: #fff;
  left: 15%;
  padding-bottom: inherit;
  padding-top: inherit;
  position: inherit;
  right: 15%;
  text-align: center;
  text-shadow: none;
  height: 520px;
  display: table-cell;
  width: 1200px;
  vertical-align: middle;
}

/* line 644, ../sass/main.scss */
.home-hero-banner .carousel-caption h1 {
  font-size: 50px;
  padding: 0px 10px 0px 10px;
  text-align: center;
  font-weight: 300;
  text-transform: uppercase;
  text-shadow: none;
}

/* line 653, ../sass/main.scss */
.home-hero-banner .carousel-caption h3 {
  font-size: 25px;
  text-align: center;
  font-weight: 300;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-shadow: none;
}

/* Sub Page Hero Banner */
/* line 667, ../sass/main.scss */
.hero-banner {
  width: 100%;
  height: 450px;
  margin-top: 120px;
  color: #fff;
  text-align: center;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

/* line 678, ../sass/main.scss */
.hero-banner span {
  width: 1200px;
  margin: 0px auto 0px auto;
  height: 450px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

/* line 687, ../sass/main.scss */
.hero-banner h1 {
  font-size: 50px;
  padding: 0px 10px 0px 10px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: none;
}

/* line 695, ../sass/main.scss */
.hero-banner h3 {
  font-size: 25px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: none;
}

/* Page Contents */
/* line 704, ../sass/main.scss */
.page-content {
  width: 100%;
  float: left;
  margin: 10px auto 0px auto;
}

/* line 710, ../sass/main.scss */
.page-content h1 {
  color: #124a7f;
  margin: 10px auto 10px auto;
}

/* line 715, ../sass/main.scss */
.page-content h2 {
  color: #124a7f;
  margin: 10px auto 30px auto;
}

/* line 720, ../sass/main.scss */
.homepage p {
  font-size: 20px;
  line-height: 30px;
  color: #313131;
  float: left;
  margin: 16px auto 16px auto;
  text-align: left;
  clear: both;
}

/* line 730, ../sass/main.scss */
.page-content .divided-line-panel {
  width: 100%;
  margin: 40px auto 40px auto;
  float: left;
  clear: both;
  text-align: center;
}

/* line 738, ../sass/main.scss */
.page-content .divided-line-panel .blueline {
  background: #49c4f4;
  max-width: 450px;
  height: 3px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 748, ../sass/main.scss */
.page-col {
  width: 100%;
  float: left;
  margin: 30px auto 30px auto;
  text-align: center;
}

/* line 755, ../sass/main.scss */
.page-col-no-bottom-margin {
  margin-bottom: 0px;
}

/* line 761, ../sass/main.scss */
.pillars {
  width: 100%;
  margin: 0px;
  float: left;
  text-align: left;
}

/* line 768, ../sass/main.scss */
.pillars .pillars-img {
  width: 100%;
  height: 300px;
  background-color: #CCC;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 777, ../sass/main.scss */
.pillars .pilars-text {
  width: 100%;
  height: 320px;
  overflow: hidden;
  border-bottom: 3px solid #49c4f4;
  background: #124a7f;
  text-align: center;
}

/* line 786, ../sass/main.scss */
.pillars .pilars-text .pillars-container {
  margin: 20px 40px 20px 40px;
  float: left;
}

/* line 791, ../sass/main.scss */
.pillars .pilars-text .pillars-container h2 {
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  text-transform: inherit;
  width: 100%;
  float: left;
  clear: both;
}

/* line 801, ../sass/main.scss */
.pillars .pilars-text .pillars-container p {
  min-height: 100px;
  color: #fff;
  /* overflow:scroll; */
  float: left;
  margin: 16px auto 3px auto;
  clear: both;
  text-align: center;
}

/* line 811, ../sass/main.scss */
.latestnews {
  background-image: url(../img/img-latest-news-bg.jpg);
  background-color: #124a7f;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  min-height: 660px;
}

/* line 820, ../sass/main.scss */
.latestnews h2 {
  color: #fff;
  text-transform: inherit;
}

/* line 825, ../sass/main.scss */
.latestnews .newsblock-bg {
  background: #fff;
  float: left;
  margin: 40px 0px 30px 0px;
  width: 100%;
}

/* line 833, ../sass/main.scss */
.latestnews .newsblock-bg .img-panel {
  float: left;
  width: 50%;
}

/* line 838, ../sass/main.scss */
.latestnews .newsblock-bg .img-panel .newsimg {
  height: 350px;
  background-color: #000;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

/* line 846, ../sass/main.scss */
.latestnews .newsblock-bg .img-panel .newsdate {
  float: left;
  height: 60px;
  width: 80px;
  color: #fff;
  background: #000;
  font-size: 16px;
  padding-top: 6px;
}

/* line 856, ../sass/main.scss */
.latestnews .newsblock-bg .text-panel {
  float: left;
  width: 50%;
  color: #313131;
  text-align: left;
}

/* line 863, ../sass/main.scss */
.latestnews .newsblock-bg .text-panel h4 {
  margin-left: 30px;
  margin-right: 30px;
}

/* line 868, ../sass/main.scss */
.latestnews .newsblock-bg .text-panel p {
  margin-left: 30px;
  margin-right: 30px;
  font-size: 14px;
  line-height: 20px;
}

/* line 876, ../sass/main.scss */
.latestnews .newsblock-bg .text-panel a {
  margin-left: 30px;
  margin-right: 30px;
  font-size: 20px;
  text-decoration: underline;
  color: #124a7f;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 888, ../sass/main.scss */
.latestnews .newsblock-bg .text-panel a:hover {
  margin-left: 30px;
  margin-right: 30px;
  font-size: 20px;
  text-decoration: underline;
  color: #49c4f4;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 900, ../sass/main.scss */
.darkheader h2 {
  font-size: 30px;
  font-weight: 300;
  color: #313131;
  text-transform: inherit;
  width: 100%;
  float: left;
  clear: both;
}

/* line 910, ../sass/main.scss */
.ourclients-logo-panel {
  width: 100%;
  overflow: hidden;
  float: left;
  clear: both;
  margin: 30px 0px 30px 0px;
}

/* line 919, ../sass/main.scss */
.co-profile-main-container {
  width: 100%;
  clear: both;
  float: left;
  margin: 0px auto 10px auto;
}

/* line 926, ../sass/main.scss */
.mainpoint-col {
  float: left;
  width: 31.33%;
  height: 350px;
  margin: 10px 10px 20px 10px;
  background: #124a7f;
  color: #fff;
}

/* line 935, ../sass/main.scss */
.mainpoint-sm-col {
  float: left;
  width: 16%;
  height: 350px;
}

/* line 941, ../sass/main.scss */
.mainpoint-col img {
  margin: 30px auto 0px auto;
}

/* line 945, ../sass/main.scss */
.mainpoint-col h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 300;
  margin: 10px auto 20px auto;
}

/* line 952, ../sass/main.scss */
.mainpoint-col p {
  color: #fff;
  font-size: 20px;
  margin: 10px 20px 50px 20px;
  font-weight: 300;
  text-align: center;
}

/* line 960, ../sass/main.scss */
.bluecontainer {
  background: #124a7f;
  color: #fff;
}

/* line 965, ../sass/main.scss */
.bluecontainer h1, .bluecontainer h2, .bluecontainer h3, .bluecontainer h4, .bluecontainer p, .bluecontainer ul {
  color: #fff;
}

/* line 969, ../sass/main.scss */
.casestudies-container {
  width: 100%;
  float: left;
  clear: both;
  margin: 0px 0px 0px 0px;
  border-bottom: 30px solid #d3f3ff;
  max-height: 600px;
}

/* line 978, ../sass/main.scss */
.casestudies-container .caseimg {
  width: 50%;
  height: 570px;
  float: left;
  background: #ccc;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 988, ../sass/main.scss */
.casestudies-container h2 {
  color: #fff;
}

/* line 992, ../sass/main.scss */
.casestudies-container p {
  color: #fff;
}

/* line 996, ../sass/main.scss */
.casestudies-container .casetext {
  width: 50%;
  height: 570px;
  float: left;
  background: #124a7f;
  color: #fff;
}

/* line 1004, ../sass/main.scss */
.casestudies-container .casetext .casetext-inner {
  float: left;
  margin: 40px 200px 40px 50px;
}

/* line 1009, ../sass/main.scss */
.casestudies-container .odd-container {
  background: #2f8ac4;
}

/* line 1013, ../sass/main.scss */
.casestudies-container .odd-casetext-inner {
  float: left;
  margin: 40px 50px 40px 200px !important;
}

/* line 1018, ../sass/main.scss */
.owl-nav {
  display: none;
}

/* line 1020, ../sass/main.scss */
.ourteam-container {
  float: left;
  width: 100%;
  margin: 10px 0px 10px 0px;
  max-height: 420px;
}

/* line 1027, ../sass/main.scss */
.ourteam-container .teamimg {
  float: left;
  width: 29%;
  height: 420px;
  margin-right: 1%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 1037, ../sass/main.scss */
.ourteam-container h1, .ourteam-container h2, .ourteam-container h3, .ourteam-container h4, .ourteam-container p {
  color: #fff;
}

/* line 1041, ../sass/main.scss */
.ourteam-container .teamtext {
  float: left;
  width: 70%;
  height: 420px;
  background-color: #124a7f;
  color: #fff;
  text-align: left;
  -webkit-transition: background 500ms linear;
  -moz-transition: background 500ms linear;
  -o-transition: background 500ms linear;
  transition: background 500ms linear;
}

/* line 1054, ../sass/main.scss */
.ourteam-container .teamtext-oddbg {
  background-color: #49c4f4;
}

/* line 1058, ../sass/main.scss */
.ourteam-container .teamtext:hover {
  background-color: #000;
}

/* line 1063, ../sass/main.scss */
.ourteam-container .teamtext-inner {
  padding: 50px;
}
/* line 1065, ../sass/main.scss */
.ourteam-container .teamtext-inner h2 {
  margin: 0 0 10px 0;
  font-size: 24px;
}
/* line 1069, ../sass/main.scss */
.ourteam-container .teamtext-inner h3 {
  margin: 0 0 10px 0;
  font-size: 20px;
}
/* line 1073, ../sass/main.scss */
.ourteam-container .teamtext-inner p {
  margin: 0;
}

/* line 1079, ../sass/main.scss */
.subpagenews {
  width: 100%;
  text-align: left;
  margin-top: 30px;
}

/* line 1085, ../sass/main.scss */
.latestnewscontainer {
  float: left;
  clear: both;
  width: 100%;
  background: #124a7f;
  margin-bottom: 30px;
}

/* line 1093, ../sass/main.scss */
.latestnewscontainer .newsimg {
  height: 350px;
  background-color: #000;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 1102, ../sass/main.scss */
.latestnewscontainer .newsimg .newsdate {
  float: left;
  height: 60px;
  width: 80px;
  color: #fff;
  background: #000;
  font-size: 16px;
  padding-top: 6px;
  text-align: center;
}

/* line 1113, ../sass/main.scss */
.latestnewscontainer .newsinner {
  margin: 30px;
}

/* line 1117, ../sass/main.scss */
.latestnewscontainer h1, .latestnewscontainer h1, .latestnewscontainer h2, .latestnewscontainer h3, .latestnewscontainer h4 {
  color: #fff;
}

/* line 1121, ../sass/main.scss */
.latestnewscontainer p {
  font-size: 14px;
  line-height: 20px;
  color: #fff;
}

/* line 1127, ../sass/main.scss */
.prenews .newsblock-bg {
  background: #fff;
  float: left;
  margin: 10px 0px 10px 0px;
  width: 100%;
  border: 1px solid #124a7f;
}

/* line 1136, ../sass/main.scss */
.prenews .newsblock-bg .img-panel {
  float: left;
  width: 50%;
}

/* line 1141, ../sass/main.scss */
.prenews .newsblock-bg .img-panel .newsimg {
  height: 350px;
  background-color: #000;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 1149, ../sass/main.scss */
.prenews .newsblock-bg .img-panel .newsdate {
  float: left;
  height: 60px;
  width: 80px;
  color: #fff;
  background: #000;
  font-size: 16px;
  padding-top: 6px;
  text-align: center;
}

/* line 1160, ../sass/main.scss */
.prenews .newsblock-bg .text-panel {
  float: left;
  width: 50%;
  color: #313131;
  text-align: left;
}

/* line 1167, ../sass/main.scss */
.prenews .newsblock-bg .text-panel h4 {
  margin-left: 30px;
  margin-right: 30px;
}

/* line 1172, ../sass/main.scss */
.prenews .newsblock-bg .text-panel p {
  margin-left: 30px;
  margin-right: 30px;
  font-size: 14px;
  line-height: 20px;
}

/* line 1179, ../sass/main.scss */
.prenews .newsblock-bg .text-panel a {
  margin-left: 30px;
  margin-right: 30px;
  font-size: 20px;
  text-decoration: underline;
  color: #124a7f;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 1191, ../sass/main.scss */
.prenews .newsblock-bg .text-panel a:hover {
  margin-left: 30px;
  margin-right: 30px;
  font-size: 20px;
  text-decoration: underline;
  color: #49c4f4;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 1205, ../sass/main.scss */
.news-select-categories {
  background: #49c4f4;
  width: 100%;
  height: auto;
  float: left;
  padding: 20px 20px 30px 20px;
  margin-bottom: 30px;
}

/* line 1214, ../sass/main.scss */
.news-select-categories h3 {
  color: #fff;
  margin: 0px 0px 6px 0px;
  padding: 0px;
  font-weight: 300;
}

/* line 1221, ../sass/main.scss */
.news-select-archives {
  background: #49c4f4;
  width: 100%;
  height: auto;
  float: left;
  padding: 20px 20px 30px 20px;
  margin-bottom: 30px;
}

/* line 1230, ../sass/main.scss */
.news-select-archives h3 {
  color: #fff;
  margin: 0px 0px 6px 0px;
  padding: 0px;
  font-weight: 300;
}

/* line 1239, ../sass/main.scss */
.articlestyle {
  float: left;
  clear: both;
  width: 100%;
  background: #fff;
  margin-bottom: 30px;
  border: 1px solid #313131;
}

/* line 1248, ../sass/main.scss */
.articlestyle .newsimg {
  height: 350px;
  background-color: #000;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 1257, ../sass/main.scss */
.articlestyle .newsimg .newsdate {
  position: absolute;
  left: 15px;
  top: 290px;
  height: 60px;
  width: 80px;
  color: #fff;
  background: #000;
  font-size: 16px;
  padding-top: 6px;
  text-align: center;
}

/* line 1270, ../sass/main.scss */
.articlestyle .newsinner {
  margin: 30px;
}

/* line 1274, ../sass/main.scss */
.articlestyle p {
  font-size: 14px;
  line-height: 20px;
}

/* line 1279, ../sass/main.scss */
.rowclean {
  float: left;
  margin: 0px 0px 0px;
}

/* Extra Class for Company Profile */
/* line 1287, ../sass/main.scss */
.CompanyPage .breadcrumb {
  top: 150px;
}

/* line 1291, ../sass/main.scss */
.CompanyPage .anchorlink {
  top: 120px;
}

/* Footer */
/* line 1298, ../sass/main.scss */
footer {
  width: 100%;
  float: left;
  margin: 0px auto 0px auto;
  text-align: center;
  color: #fff;
  min-height: auto;
  padding: 40px 0;
  background-color: #226391;
  background-image: url(../img/img-footer-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 1312, ../sass/main.scss */
footer .inner-container {
  margin: 0;
}

/* line 1315, ../sass/main.scss */
footer h2 {
  font-size: 30px;
  font-weight: 300;
  margin: 0;
  text-transform: inherit;
  width: 100%;
  float: left;
  clear: both;
  text-align: left;
}

/* line 1326, ../sass/main.scss */
footer p {
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
  float: left;
  margin: 16px auto 0 auto;
  clear: both;
  text-align: left;
  color: #fff;
}

/* line 1337, ../sass/main.scss */
footer .cerlogo-panel {
  float: left;
  clear: both;
  text-align: left;
  margin: 20px 0px 20px 0px;
}

/* line 1347, ../sass/main.scss */
footer .btn {
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 12px 44px 12px 44px;
  margin: 0;
  background: #49c4f4;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 1364, ../sass/main.scss */
footer .btn:hover {
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 12px 44px 12px 44px;
  background: #124a7f;
  margin: 0;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 1382, ../sass/main.scss */
.bottomlink {
  width: 100%;
  min-height: 100px;
  background: #000000;
  color: #ffffff;
  float: left;
  margin: 0px auto 0px auto;
}

/* line 1392, ../sass/main.scss */
.bottomlink .img-panel {
  padding: 30px 0;
  text-align: center;
}
/* line 1395, ../sass/main.scss */
.bottomlink .img-panel img {
  display: inline-block;
}

/* line 1399, ../sass/main.scss */
.bottomlink i {
  display: block;
  text-align: center;
  margin-top: 20px;
  font-style: normal;
  font-weight: bold;
}

/* line 1406, ../sass/main.scss */
.bottomlink p {
  margin: 30px 0px 20px 0px;
}

/* line 1411, ../sass/main.scss */
.bottomlink .d-line {
  width: 100%;
  height: 1px;
  background-color: #49c4f4;
  float: left;
  clear: both;
  margin: 11px 0px 30px 0px;
}

/* line 1420, ../sass/main.scss */
.tel-footer {
  float: right;
  margin: 30px 0px 10px 0px;
}

/* line 1425, ../sass/main.scss */
.social-footer {
  width: 100%;
  clear: both;
  text-align: right;
}

/* line 1431, ../sass/main.scss */
.bottomlink .margin-bottom30 {
  margin-bottom: 30px;
}

/* line 1435, ../sass/main.scss */
.bottomtext-style {
  font-size: 14px;
}

/* line 1439, ../sass/main.scss */
.alignright {
  text-align: right;
}

/* line 1443, ../sass/main.scss */
.bottomtext-style a {
  color: #fff;
  text-decoration: none;
  padding: 5px 14px 5px 14px;
}

/* line 1449, ../sass/main.scss */
.bottomtext-style a:hover {
  color: #49c4f4;
  text-decoration: underline;
  padding: 5px 14px 5px 14px;
}

/* line 1455, ../sass/main.scss */
.bottomtext-style a.firstlink {
  color: #fff;
  text-decoration: none;
  padding: 5px 14px 5px 0px;
}

/* line 1461, ../sass/main.scss */
.bottomtext-style a.firstlink:hover {
  color: #49c4f4;
  text-decoration: underline;
  padding: 5px 14px 5px 0px;
}

/* Select Style */
/* line 1469, ../sass/main.scss */
div.select-categories-select {
  position: relative;
  display: inline-block;
  width: 100%;
}

/* line 1475, ../sass/main.scss */
.select-categories-select select {
  display: inline-block;
  border: 1px solid #fff;
  padding: 8px 12px 8px 12px;
  margin: 0;
  font: inherit;
  outline: none;
  /* remove focus ring from Webkit */
  line-height: 1.2;
  background: #fff;
  color: #25a7e5;
  width: 100%;
  -webkit-appearance: none;
  /* remove the strong OSX influence from Webkit */
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* for Webkit's CSS-only solution */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /* line 1496, ../sass/main.scss */
  .select-categories-select select {
    padding-right: 30px;
  }
}
/* Since we removed the default focus styles, we have to add our own */
/* line 1502, ../sass/main.scss */
.select-categories-select select:focus {
  -webkit-box-shadow: 0 0 3px 1px #c00;
  -moz-box-shadow: 0 0 3px 1px #c00;
  box-shadow: 0 0 3px 1px #c00;
}

/* Select arrow styling */
/* line 1509, ../sass/main.scss */
.select-categories-select:after {
  content: "▼";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  font-size: 100%;
  padding: 10px 7px 10px 7px;
  background: #fff;
  color: #25a7e5;
  pointer-events: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 1527, ../sass/main.scss */
.no-pointer-events .select-categories-select:after {
  content: none;
}

/* line 1531, ../sass/main.scss */
.contact-col h3 {
  text-align: left;
}

/* line 1534, ../sass/main.scss */
.contact-col label {
  display: none;
}

@media (max-width: 1520px) {
  /* line 1539, ../sass/main.scss */
  .pillars .pilars-text {
    height: 370px;
  }
}
@media (max-width: 1439px) {
  /* line 1545, ../sass/main.scss */
  .pillars .pilars-text .pillars-container {
    margin: 20px;
  }

  /* line 1548, ../sass/main.scss */
  .pillars .pilars-text .pillars-container h2 {
    font-size: 22px;
  }

  /* line 1551, ../sass/main.scss */
  .navbar-menu {
    margin-left: 0;
  }

  /* line 1554, ../sass/main.scss */
  .navbar-nav > li {
    width: 110px;
  }

  /* line 1558, ../sass/main.scss */
  .navbar .tel {
    margin-right: 15px;
  }
  /* line 1560, ../sass/main.scss */
  .navbar .tel a {
    font-size: 16px;
  }
  /* line 1562, ../sass/main.scss */
  .navbar .tel a i {
    font-size: 16px;
    line-height: 18px;
  }
}
@media (max-width: 1279px) {
  /* line 1571, ../sass/main.scss */
  .navbar .tel {
    display: none;
  }
}
@media (max-width: 1199px) {
  /* line 1578, ../sass/main.scss */
  .latestnews .newsblock-bg .text-panel p {
    height: 180px;
    overflow: hidden;
  }

  /* line 1582, ../sass/main.scss */
  .mainpoint-col {
    width: 30.33%;
  }

  /* line 1585, ../sass/main.scss */
  .mainpoint-col p {
    font-size: 18px;
  }

  /* line 1588, ../sass/main.scss */
  .navbar-brand {
    padding: 25px 15px;
  }
  /* line 1590, ../sass/main.scss */
  .navbar-brand img {
    height: 70px;
  }

  /* line 1594, ../sass/main.scss */
  .navbar-nav > li {
    width: 100px;
  }

  /* line 1598, ../sass/main.scss */
  .navbar-nav > li > a i {
    font-size: 13px;
    line-height: 17px;
  }
}
@media (max-width: 991px) {
  /* line 1607, ../sass/main.scss */
  .breadcrumb,
  .anchorlink {
    /* position: static; */
    margin-bottom: 0;
  }

  /* line 1612, ../sass/main.scss */
  .CompanyPage .breadcrumb {
    top: 30px;
    position: relative;
  }

  /* line 1617, ../sass/main.scss */
  .CompanyPage .anchorlink {
    top: -55px;
    position: relative;
  }

  /* line 1621, ../sass/main.scss */
  .navbar-brand {
    float: left !important;
  }

  /* line 1624, ../sass/main.scss */
  .navbar-menu {
    display: none;
  }

  /* line 1627, ../sass/main.scss */
  .navbar-header {
    float: none;
  }

  /* line 1630, ../sass/main.scss */
  .navbar-fixed-top {
    position: static !important;
    margin-bottom: 0;
  }

  /* line 1634, ../sass/main.scss */
  .mobile-navbar-trigger {
    display: block;
  }

  /* line 1637, ../sass/main.scss */
  .home-hero-banner,
  .hero-banner {
    margin-top: 0;
  }

  /* line 1641, ../sass/main.scss */
  .pillars .pilars-text .pillars-container {
    margin: 20px 0px 20px 0px;
    clear: both;
    float: left;
    width: 100%;
  }

  /* line 1647, ../sass/main.scss */
  .pillars .pilars-text .pillars-container h2 {
    font-size: 30px;
  }

  /* line 1650, ../sass/main.scss */
  .pillars .pilars-text .pillars-container p {
    font-size: 14px;
    line-height: 20px;
    width: auto;
    height: inherit;
    margin-left: 40px;
    margin-right: 40px;
  }

  /* line 1659, ../sass/main.scss */
  .latestnews .newsblock-bg .text-panel p {
    height: auto;
    overflow: inherit;
  }

  /* line 1664, ../sass/main.scss */
  .supply-logo-panel img {
    width: 80px;
    height: 80px;
  }

  /* line 1669, ../sass/main.scss */
  .bottomlink .col-md-1 {
    display: none;
  }

  /* line 1673, ../sass/main.scss */
  .bottomlink .tel-footer {
    margin: 0px auto 0px auto;
    width: 100%;
    text-align: center;
  }

  /* line 1678, ../sass/main.scss */
  .bottomlink .social-footer {
    width: 50%;
  }

  /* line 1682, ../sass/main.scss */
  .bottomlink .bottomtext-style {
    text-align: center;
    clear: both;
  }

  /* line 1687, ../sass/main.scss */
  .bottomlink .margin-bottom30 {
    margin-bottom: 10px;
  }

  /* line 1690, ../sass/main.scss */
  .mainpoint-col p {
    font-size: 14px;
  }

  /* line 1693, ../sass/main.scss */
  .casestudies-container .casetext .casetext-inner {
    float: left;
    margin: 40px 40px 40px 50px;
  }

  /* line 1697, ../sass/main.scss */
  .casestudies-container .odd-casetext-inner {
    float: left;
    margin: 40px 50px 40px 40px !important;
  }

  /* line 1701, ../sass/main.scss */
  .ourteam-container .teamimg {
    height: 270px;
  }
}
@media (max-width: 767px) {
  /* line 1711, ../sass/main.scss */
  .mainpoint-col {
    width: 98%;
    height: 320px;
  }

  /* line 1715, ../sass/main.scss */
  .mainpoint-col p {
    font-size: 20px;
  }

  /* line 1718, ../sass/main.scss */
  .mainpoint-sm-col {
    display: none;
  }

  /* line 1721, ../sass/main.scss */
  .breadcrumb {
    height: auto;
    min-height: 55px;
  }

  /* line 1725, ../sass/main.scss */
  .anchorlink {
    height: auto;
  }

  /* line 1728, ../sass/main.scss */
  .anchorlink a {
    font-size: 12px;
  }

  /* line 1731, ../sass/main.scss */
  .anchorlink a:hover {
    font-size: 12px;
  }

  /* line 1734, ../sass/main.scss */
  .casestudies-container .caseimg {
    width: 100%;
    height: 300px;
  }

  /* line 1738, ../sass/main.scss */
  .casestudies-container .casetext {
    width: 100%;
    height: 280px;
  }

  /* line 1742, ../sass/main.scss */
  .casestudies-container p {
    height: 80px;
    overflow: hidden;
  }
}
@media (max-width: 525px) {
  /* line 1749, ../sass/main.scss */
  .CompanyPage .breadcrumb {
    top: 62px;
  }
}
@media (max-width: 414px) {
  /* line 1756, ../sass/main.scss */
  .latestnews .newsblock-bg .img-panel {
    width: 100%;
  }

  /* line 1759, ../sass/main.scss */
  .latestnews .newsblock-bg .text-panel {
    width: 100%;
  }

  /* line 1762, ../sass/main.scss */
  .prenews .newsblock-bg {
    height: 460px;
  }

  /* line 1765, ../sass/main.scss */
  .prenews .newsblock-bg .img-panel {
    width: 100%;
    height: 180px;
    overflow: hidden;
  }

  /* line 1770, ../sass/main.scss */
  .prenews .newsblock-bg .text-panel {
    width: 100%;
  }

  /* line 1773, ../sass/main.scss */
  .prenews .newsblock-bg .text-panel p {
    height: 100px;
    overflow: hidden;
  }

  /* line 1777, ../sass/main.scss */
  .ourteam-container {
    height: auto;
    max-height: inherit;
  }

  /* line 1781, ../sass/main.scss */
  .ourteam-container .teamimg {
    width: 100%;
    height: 420px;
    float: left;
  }

  /* line 1786, ../sass/main.scss */
  .ourteam-container .teamtext {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 768px) {
  /* line 1793, ../sass/main.scss */
  .megamenu {
    margin-left: 0;
    margin-right: 0;
  }

  /* line 1797, ../sass/main.scss */
  .megamenu > li {
    margin-bottom: 30px;
  }

  /* line 1800, ../sass/main.scss */
  .megamenu > li:last-child {
    margin-bottom: 0;
  }

  /* line 1803, ../sass/main.scss */
  .megamenu.dropdown-header {
    padding: 3px 15px !important;
  }

  /* line 1807, ../sass/main.scss */
  .navbar-nav .open .dropdown-menu .dropdown-header {
    color: #fff;
  }
}
